<ART ID="1450166" PID="2820" JID="147" BPAGE="1450166-1" EPAGE="1450166-9" PII="S0217984914501668" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Stable spin states of boron, aluminum and silicon dimers in a self-consistent <F>GW</F> calculation</MTI>
<RTI>Stable spin states of boron, aluminum and silicon dimers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Riichi</FNM>
<SNM>Kuwahara</SNM>
<X-REF REFID="S0217984914501668AF001"></X-REF>
<X-REF REFID="S0217984914501668AF002"></X-REF>
</AUT>
<AUT>
<FNM>Kaoru</FNM>
<SNM>Ohno</SNM>
<EAD>Ohno@ynu.ac.jp</EAD>
<X-REF REFID="S0217984914501668AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501668AF001">Department of Physics, Yokohama National University, 79-5 Tokiwadai, Yokohama 240-8501, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984914501668AF002">Accelrys K.K., Kasumigaseki Tokyu Building 17F, 3-7-1 Kasumigaseki, Chiyoda-ku, Tokyo 100-0013, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2014</RE>
<AC>9 July 2014</AC>
<![CDATA[<PUB>10 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Some small clusters, in particular dimers (diatomic molecules), composed of nonmagnetic atoms exhibit intrinsic spin magnetic moments. In this paper, we discuss the most stable spin state of boron, aluminum and silicon dimers. In order to treat the dynamically screened exchange interaction between electrons correctly, we adopt the self-consistent <F>GW</F> approximation in many-body perturbation theory. We find that the energy gain of the triplet ground state from the singlet excited state as a reference is mainly caused by the dynamically screened exchange interaction, although other contributions to the total energy do not have the same tendency between the triplet and singlet states. We also explicitly show the resulting quasiparticle energy spectra which can be compared with the photoemission and inverse photoemission spectroscopy measurements.</P>
</ABST>
<KWDG>
<KWD>Many-body perturbation theory</KWD>
<KWD>self-consistent GW approximation</KWD>
<KWD>triplet state</KWD>
<KWD>quasiparticle energy</KWD>
<KWD>spin magnetic moment</KWD>
<KWD>diatomic molecule</KWD>
</KWDG>
</FRONT>
</ART>
